TOMOYO-FINDTEMP(8)

NAME
tomoyo-findtemp - detect temporary pathnames in TOMOYO Linux policy

SYNOPSIS
tomoyo-findtemp

DESCRIPTION
This program reads a list of pathnames from standard input and checks the existence of these pathnames. Non-existent pathnames are likely to be temporary files and so are printed to standard output. This program can be used alongside wildcard expression rules to shorten and simplify policy.

EXAMPLES
Search for nonexistent pathnames in domain policy:
tomoyo-findtemp < /sys/kernel/security/tomoyo/domain_policy

BUGS
If there are any bugs, send an email with as much detail as possible to tomoyo-users-en@lists.sourceforge.jp

AUTHORS

Main authors:

    • Tetsuo Handa <penguin-kernel AT I-love.SAKURA.ne.jp>

Other contributers:

    • Jamie Nguyen <jamie AT tomoyolinux.co.uk>

    Man pages, documentation and website.

SEE ALSO

tomoyo-editpolicy-agent(8)

See http://tomoyo.sourceforge.jp/ for more information.